.home-hero-section {
  position: relative;
  min-height: 738px;
  overflow: hidden;
}
.home-hero-section .hero-content-wrapper {
  display: flex;
  gap: 1.6rem;
}
.home-hero-section .hero-content-wrapper picture{
  display: block;
    height: 100%;
}
.home-hero-section .hero-content-wrapper picture img{
  height: 100%;
  width: auto;
}
.home-hero-section .hero-content-wrapper h1 {
  color: #1a1b20;
  font-family: "Playfair Display";
  font-size: 72px;
  font-style: normal;
  font-weight: 400;
      line-height: 1.2;
}
.home-hero-section .hero-content-wrapper h1  strong{
    display: block;
}
.home-hero-section .hero-content-wrapper .content {
  max-width: 469px;
}
.home-hero-section .hero-content-wrapper .content p {
  color: #1a1b20;
  font-family: Poppins;
  font-size: 17px;
  font-style: normal;
  font-weight: 400;
}
.home-hero-section .video-btn {
  color: #1a1b20;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  display: flex;
  align-items: center;
  text-decoration: none;
  margin: 0 !important;
}
.home-hero-section .video-btn em {
  display: block;
}
.home-hero-section .hero-content-wrapper .hero-content {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 34px;
  max-width: 569px;
    padding: 87px 0 36px 16px;
}
.home-hero-section .image-outer-wrapper {
  position: relative;
  margin-right: -98px;
  max-width: 64%;
}

.home-hero-section .image-outer-wrapper .mobile-img {
  position: absolute;
  bottom: -96px;
  width: 240px;
  height: auto;
  right: 104px;
}
.home-hero-section .btn-wrapper {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
}
.home-hero-section .btn-wrapper .duve-btn-primary {
  padding-inline: 49px !important;
}
.home-hero-section  .btn-sm{
    display: flex;
}
@media (max-width: 1199px) {
  .home-hero-section {
    min-height: 530px;
  }
  .home-hero-section .hero-content-wrapper .hero-content {
    max-width: 531px;
    padding: 17px 2px 36px;
    gap: 24px;
  }
  .home-hero-section .hero-content-wrapper h1 {
    max-width: 386px;
    font-size: 60px;
  }
  .home-hero-section .btn-wrapper .duve-btn-primary {
    font-size: 16px !important;
    min-width: 314px;
    height: 48px !important;
  }
  .home-hero-section .btn-wrapper {
    gap: 24px;
    margin-top: 14px;
  }
  .home-hero-section .video-btn {
    font-size: 17px !important;
  }
  .home-hero-section .video-btn em img {
    height: 29px;
    width: auto;
  }
  .home-hero-section .image-outer-wrapper {
    position: relative;
    margin-right: -45px;
    max-width: 100%;
  }
  .home-hero-section .btn-wrapper {
    flex-wrap: nowrap;
  }
}
@media (max-width: 991px) {
  .home-hero-section .hero-content-wrapper {
    flex-direction: column;
  }
  .home-hero-section .hero-content-wrapper .hero-content {
    order: 2;
  }
  .home-hero-section .image-outer-wrapper {
    order: 1;
  }
  .home-hero-section .hero-content-wrapper .hero-content {
    max-width: 100%;
    padding-top: 0;
  }
  .home-hero-section .hero-content-wrapper h1 {
    font-size: 50px;
    max-width: 100%;
  }
  .home-hero-section .hero-content-wrapper .content p {
    font-size: 16px;
  }
  .home-hero-section .video-btn em img {
    height: 34px;
  }
  .home-hero-section .video-btn {
    font-size: 20px;
  }
  .home-hero-section .hero-content-wrapper .content {
    max-width: 100%;
  }
  .home-hero-section .hero-content-wrapper {
    gap: 0;
  }
  
}
@media (max-width: 767px) {
  .home-hero-section .btn-wrapper {
    flex-direction: column;
    width: max-content;
  }
  .home-hero-section .btn-wrapper .video-btn {
    justify-content: center;
    width: 100%;
  }
  .home-hero-section .btn-wrapper {
    margin-top: 0 !important;
  }
  .home-hero-section .image-outer-wrapper .img-block img{
    object-position: bottom;
  }
  .home-hero-section .hero-content-wrapper .hero-content {
    padding-top: 0;
  }
    .home-hero-section .hero-content-wrapper h1{
    line-height: 1.1;
  }
}
@media (max-width: 575px) {
  .home-hero-section .container {
    width: 100%;
  }
  .home-hero-section .hero-content-wrapper .hero-content {
    width: 375px;
    margin: 0 auto;   
  }
}
@media (max-width: 430px) {
  .home-hero-section .hero-content-wrapper .hero-content {
    width: 327px;
  }
}
